nautilus (1:49.0-1ubuntu2) questing; urgency=medium

  * More integrations with xdg-terminal-exec
    - Restore context menu entry for the pathbar
    - Restore Ctrl+. keyboard shortcut (LP: #2125884)
  * d/p: Refresh patches

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 29 Sep 2025 11:19:15 +0200

nautilus (1:49.0-1ubuntu1) questing; urgency=medium

  [ Daniel van Vugt ]
  * New upstream release 49.0 via Debian.
  * Drop upstreamed patches:
    - test-search-engine-Add-missing-headers.patch
    - test-thumbnails-Skip-if-we-cannot-run-bwrap.patch
  * Refresh Ubuntu patches:
    - files-view-Add-xdg-terminal-exec-action.patch
    - nautilus-sendto.patch
    - unity_launcher_support.patch

  [ Jeremy Bícha ]
  * Revert "Double the build test timeout to help the slow riscv64 build"
    because it was fixed upstream in 49.0

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Sun, 21 Sep 2025 17:54:02 +0800

nautilus (49.0-1) unstable; urgency=medium

  * New upstream release
  * Remove 2 patches applied in new release
  * Salsa CI: Stop disabling reprotest

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 Sep 2025 17:52:53 -0400

nautilus (49~rc-3) unstable; urgency=medium

  * Double the build test timeout to help the slow riscv64 build

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 09 Sep 2025 10:08:46 -0400

nautilus (49~rc-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 08 Sep 2025 10:27:30 -0400

nautilus (49~rc-1) experimental; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Remove obsolete Rules-Requires-Root: no field

  [ Simon McVittie ]
  * d/control: Replace libgirepository1.0-dev B-D with gobject-introspection
  * d/control: Use ${gir:Depends} for -dev package instead of hard-coding
  * d/rules: Don't run dh_gnome.
    We don't use any of its functionality. Continue to use dh-sequence-gnome,
    which does nothing in Debian but has an effect in Ubuntu (it runs dh_scour
    and dh_translations).
  * Provide symlinks to make extension API reference more discoverable
  * Register the API reference with doc-base
  * d/control: Standards-Version: 4.7.2 (no changes required)

  [ Daniel van Vugt ]
  * Bump libglib2.0-dev requirement to 2.84.0 per upstream changes
  * Bump extension version from 4.0 to 4.1

  [ Alessandro Astone ]
  * d/p: Fix localsearch test again
  * d/p: Skip thumbnail tests in environments that can't unshare

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Sep 2025 18:03:32 -0400

nautilus (1:49~rc-0ubuntu1) questing; urgency=medium

  * New upstream release
  * d/p: Rebase patches
  * d/p: Fix localsearch test again
  * d/p: Skip thumbnail tests

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 04 Sep 2025 22:42:20 +0200

nautilus (1:49~beta-0ubuntu3) questing; urgency=medium

  * Capitalize Open in Terminal

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 27 Aug 2025 16:35:39 -0400

nautilus (1:49~beta-0ubuntu2) questing; urgency=medium

  * Bump the extension version from 4.0 to 4.1 per upstream changes in 49.beta

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Tue, 19 Aug 2025 17:30:27 +0800

nautilus (1:49~beta-0ubuntu1) questing; urgency=medium

  * New upstream version 49.beta
  * debian/control: Bump libglib2.0-dev requirement to 2.84.0
  * Drop upstreamed patch:
    - test-Fix-localsearch-test-following-hits-added-signal-sig.patch
  * Refresh Ubuntu patches and fix conflicts:
    - files-view-Add-xdg-terminal-exec-action.patch
    - nautilus-sendto.patch
    - ubuntu_backspace_behaviour.patch
    - unity_launcher_support.patch

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Tue, 19 Aug 2025 17:25:30 +0800

nautilus (1:49~alpha-0ubuntu2) questing; urgency=medium

  * debian: Integrate with xdg-terminal-exec (LP: #2119117)
    - Add proposed patch to conditionally replace "Open in Console" with a
      generic "Open in terminal" that launches xdg-terminal-exec
    - Toggle the meson configuration option to enable that
    - Replace the nautilus-extension-gnome-terminal package

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 30 Jul 2025 15:34:30 +0200

nautilus (1:49~alpha-0ubuntu1) questing; urgency=medium

  * Merge with debian. Remaining changes:
    - debian/control:
      + Add Build-Depends: libunity-dev
      + Add Recommends: xdg-desktop-portal-gnome:
        Required for "Set as Background" feature
      + Suggest instead of Recommend gnome-sushi
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - Add appstream-compulsory.patch:
      - Mark Nautilus as required for GNOME (affects the GNOME Software app)
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - nautilus-sendto.patch:
      + Restore nautilus-sendto integration for better Thunderbird integration
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - unity_icon_color.patch:
      + specify a background color for the unity launcher icon
  * New upstream release
  * Refresh patches
  * debian/control: Add build dependency on libicu
  * debian/control: Bump tracker-sparql-3.0 minimum version
  * debian/patches: Fix localsearch test

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 23 Jul 2025 14:56:37 +0200

nautilus (48.3-2) unstable; urgency=medium

  * Team upload
  * Expand change details in previous changelog entry to provide more
    information for the release team
  * d/watch: Only watch versions 48.x until forky cycle opens
  * d/gbp.conf: Use upstream/48.x branch until forky cycle opens
  * Upload to unstable

 -- Simon McVittie <smcv@debian.org>  Sun, 13 Jul 2025 17:28:19 +0100

nautilus (48.3-1) experimental; urgency=medium

  * New upstream bugfix release
    - Fix a crash when entering the path bar (Ctrl+L) from a location with no
      path (such as recent://)
      (nautilus#3879 upstream)
    - Support more video/audio types in search filter, for example Matroska
      (nautilus#2452 upstream)
    - When used to provide a file chooser in multiple-directory mode,
      don't prevent the current directory from being selected
      (nautilus!1758 upstream)
    - Take focus correctly when programmatically opened via D-Bus, by
      passing through the startup token, avoiding overzealous focus-stealing
      prevention and the "<Window Name> is ready" notification
      (nautilus#3385 upstream)
    - Fix progress dialogs not getting closed as intended
      (nautilus#3868 upstream)
    - Prevent file chooser crash if attempting to open an empty location
      via D-Bus
      (nautilus#3862 upstream)
    - Replace an icon that no longer exists in the current
      adwaita-icon-theme with a similar icon that still exists and is
      already relied on
      (nautilus#3880 upstream)
    - Fix a memory leak
      (part of nautilus!1782 upstream)
    - When running sandboxed, register our app ID with xdg-desktop-portal
      so that it will let us inhibit logout during file operations
      (nautilus#3874 upstream, not usually relevant in Debian)
    - Translation updates
  * Move gvfs-backends from Recommends to Depends to fix crash
    (Closes: #1101157)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 02 Jul 2025 10:24:17 -0400

nautilus (48.2-3) unstable; urgency=medium

  * Team upload
  * Release to unstable (freeze exception: #1107571)

 -- Simon McVittie <smcv@debian.org>  Wed, 11 Jun 2025 09:53:17 +0100

nautilus (48.2-2) experimental; urgency=medium

  * Team upload
  * Summarize upstream changes in previous changelog entry
  * d/p/debian/Revert-test-Disable-localsearch-tracker-tests.patch:
    Re-enable localsearch/tracker test-case, disabled by upstream in 48.2.
    This restores the test coverage that we had in 48.1.

 -- Simon McVittie <smcv@debian.org>  Mon, 09 Jun 2025 23:19:50 +0100

nautilus (48.2-1) experimental; urgency=medium

  * New upstream release
    - Fix a crash when an async query changes the visibility of the "Empty
      Trash…" banner
      (nautilus#3844 upstream)
    - Fix a crash which can occur when moving between non-local locations,
      or when double-clicking on a folder when using single-click navigation
      (nautilus#3817 upstream)
    - Speed up loading of SMB shares by not waiting for attributes to be ready
      before loading directories
      (nautilus#3834 upstream)
    - Don't list FLAC in audio files' Properties as both a container and
      a codec
      (nautilus#3839 upstream)
    - Disable localsearch (Tracker)-related build-time tests, which did not
      work in the upstream CI
      (see nautilus#3878 upstream)
    - Translation updates

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 06 Jun 2025 14:44:20 -0400

nautilus (48.1-2) unstable; urgency=medium

  * Team upload
  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 17:32:12 +0200

nautilus (48.1-1) unstable; urgency=medium

  * New upstream release
  * Remove remaining patch: no longer needed (Closes: #1050733)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Apr 2025 13:58:19 -0400

nautilus (1:48.0-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control:
      + Add Build-Depends: libunity-dev
      + Add Recommends: xdg-desktop-portal-gnome:
        Required for "Set as Background" feature
      + Suggest instead of Recommend gnome-sushi
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - Add appstream-compulsory.patch:
      - Mark Nautilus as required for GNOME (affects the GNOME Software app)
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - nautilus-sendto.patch:
      + Restore nautilus-sendto integration for better Thunderbird integration
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - unity_icon_color.patch:
      + specify a background color for the unity launcher icon
  * Refresh patches

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 18 Mar 2025 17:58:19 +0100

nautilus (48.0-1) unstable; urgency=medium

  * Team upload

  [ Alessandro Astone ]
  * New upstream release

  [ Jeremy Bícha ]
  * Update Build-Depends: tracker → localsearch

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 18 Mar 2025 16:58:13 +0100

nautilus (1:48~rc-2ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control:
      + Add Build-Depends: libunity-dev
      + Add Recommends: xdg-desktop-portal-gnome:
        Required for "Set as Background" feature
      + Suggest instead of Recommend gnome-sushi
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - Add appstream-compulsory.patch:
      - Mark Nautilus as required for GNOME (affects the GNOME Software app)
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - nautilus-sendto.patch:
      + Restore nautilus-sendto integration for better Thunderbird integration
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - unity_icon_color.patch:
      + specify a background color for the unity launcher icon
  * d/p/u/nautilus-sendto.patch: Handle missing mailto handler

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 11 Mar 2025 13:01:53 +0100

nautilus (48~rc-2) unstable; urgency=medium

  * New upstream release
  * Bump minimum gtk4
  * Restore Build-Depends: libtracker-sparql-3.0-dev
  * Set HOME for new build test

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Mar 2025 16:14:49 -0500

nautilus (1:48~beta-2ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control:
      + Add Build-Depends: libunity-dev
      + Add Recommends: xdg-desktop-portal-gnome:
        Required for "Set as Background" feature
      + Suggest instead of Recommend gnome-sushi
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - Add appstream-compulsory.patch:
      - Mark Nautilus as required for GNOME (affects the GNOME Software app)
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - nautilus-sendto.patch:
      + Restore nautilus-sendto integration for better Thunderbird integration
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - unity_icon_color.patch:
      + specify a background color for the unity launcher icon

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 20 Feb 2025 07:01:13 -0500

nautilus (48~beta-2) unstable; urgency=medium

  * Remove tracker revert patch
  * Update Depends to localsearch/tinysparql

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 20 Feb 2025 06:59:16 -0500

nautilus (1:48~beta-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control:
      + Add Build-Depends: libunity-dev
      + Add Recommends: xdg-desktop-portal-gnome:
        Required for "Set as Background" feature
      + Suggest instead of Recommend gnome-sushi
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - Add appstream-compulsory.patch:
      - Mark Nautilus as required for GNOME (affects the GNOME Software app)
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - nautilus-sendto.patch:
      + Restore nautilus-sendto integration for better Thunderbird integration
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - unity_icon_color.patch:
      + specify a background color for the unity launcher icon
  * Rebase patches

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 19 Feb 2025 09:59:12 +0100

nautilus (48~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum GTK4
  * Run wrap-and-sort
  * Stop installing tracker domain ontology: no longer provided or needed
  * Remove Suggests: totem, evince
  * Remove ancient Breaks/Replaces
  * Remove plugin crash patch: applied in new release
  * Update localsearch revert patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Feb 2025 16:12:36 -0500

nautilus (47.1-2) unstable; urgency=medium

  [ Philipp Unger ]
  * Add patch to fix plugin crash

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 16 Jan 2025 13:02:53 -0500

nautilus (1:47.1-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control:
      + Add Build-Depends: libunity-dev
      + Add Recommends: xdg-desktop-portal-gnome:
        Required for "Set as Background" feature
      + Suggest instead of Recommend gnome-sushi
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - Add appstream-compulsory.patch:
      - Mark Nautilus as required for GNOME (affects the GNOME Software app)
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - nautilus-sendto.patch:
      + Restore nautilus-sendto integration for better Thunderbird integration
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - unity_icon_color.patch:
      + specify a background color for the unity launcher icon

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 09 Dec 2024 10:57:54 -0500

nautilus (47.1-1) unstable; urgency=medium

  * New upstream release
  * Remove 3 patches applied in new release
  * Remove a localsearch revert patch that is no longer needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 09 Dec 2024 10:55:19 -0500

nautilus (1:47.0-3ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control:
      + Add Build-Depends: libunity-dev
      + Add Recommends: xdg-desktop-portal-gnome:
        Required for "Set as Background" feature
      + Suggest instead of Recommend gnome-sushi
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - Add appstream-compulsory.patch:
      - Mark Nautilus as required for GNOME (affects the GNOME Software app)
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - nautilus-sendto.patch:
      + Restore nautilus-sendto integration for better Thunderbird integration
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - unity_icon_color.patch:
      + specify a background color for the unity launcher icon

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 06 Dec 2024 16:46:23 -0500

nautilus (47.0-3) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Cherry-pick 3 patches from the gnome-47 branch
  * debian/salsa-ci.yml: update for latest recommendation

  [ Zhian Chen ]
  * Add Depends: xdg-user-dirs-gtk (Closes: #1082427)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 06 Dec 2024 16:43:46 -0500

nautilus (47.0-2) unstable; urgency=medium

  * Remove obsolete Suggests: eog, nautilus-extension-brasero (Closes: #1085303)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 28 Oct 2024 17:22:53 +0100

nautilus (1:47.0-1ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control:
      + Add Build-Depends: libunity-dev
      + Add Recommends: xdg-desktop-portal-gnome:
        Required for "Set as Background" feature
      + Suggest instead of Recommend gnome-sushi
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - Add appstream-compulsory.patch:
      - Mark Nautilus as required for GNOME (affects the GNOME Software app)
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - nautilus-sendto.patch:
      + Restore nautilus-sendto integration for better Thunderbird integration
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - unity_icon_color.patch:
      + specify a background color for the unity launcher icon

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 16 Sep 2024 14:32:33 +0200

nautilus (47.0-1) unstable; urgency=medium

  [ Alessandro Astone ]
  * New upstream release
    - Fix filechooser crash when searching (LP: #2078721)

  [ Jeremy Bícha ]
  * Set ${gir:Provides} for libnautilus-extension-dev
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 06:50:41 -0400

nautilus (1:47~beta.1-1ubuntu1) oracular; urgency=medium

  [ Jeremy Bícha ]
  * Merge with Debian. Remaining changes:
    - debian/control:
      + Add Build-Depends: libunity-dev
      + Add Recommends: xdg-desktop-portal-gnome:
        Required for "Set as Background" feature
      + Suggest instead of Recommend gnome-sushi
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - Add appstream-compulsory.patch:
      - Mark Nautilus as required for GNOME (affects the GNOME Software app)
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - nautilus-sendto.patch:
      + Restore nautilus-sendto integration for better Thunderbird integration
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - unity_icon_color.patch:
      + specify a background color for the unity launcher icon
  * Refresh patches

  [ Nathan Pratta Teodosio ]
  * d/p/u/nautilus-sendto.patch extended:
   If {nautilus_sendto installed && mailer is a snap && folder in selection},
   do not present 'Email' option, as Nautilus then compresses the selected
   files to a zip, which it creates in /tmp, to which a snap doesn't have
   access (LP: #2072569).

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Aug 2024 10:30:32 -0400

nautilus (47~beta.1-1) experimental; urgency=medium

  * New upstream release
    - Support being used as xdg-desktop-portal-gnome filechooser
      (LP: #1175608, LP: #2023044)
  * Bump minimum GTK4, libadwaita & libportal
  * Remove reproducibility patch: applied in new release
  * Add revert patches to avoid switch from tracker to localsearch for now

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Aug 2024 09:37:19 -0400

nautilus (46.2-3) unstable; urgency=medium

  * Bump minimum GTK4 to 4.13.6
  * Remove patches that reverted changes that required GTK4 4.13.6
  * Bump Standards-Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 01 Aug 2024 16:14:10 -0400

nautilus (46.2-2) unstable; urgency=medium

  * Cherry-pick reproducible builds fix (Closes: #1076368)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 20 Jul 2024 17:58:21 -0600

nautilus (46.2-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum glib, gtk4, libadwaita, libgexiv2
  * Revert 2 commits that require gtk4 4.13
  * Drop obsolete Build-Depends: libgtk-3-common
  * Drop obsolete Build-Depends: libxml2-dev
  * Drop meson fatal warnings patch: obsolete

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 14 Jul 2024 08:20:53 -0400

nautilus (1:46.2-0ubuntu2) oracular; urgency=medium

  * d/p/u/nautilus-sendto.patch: If nautilus-sendto is installed, then use
    it when clicking 'Email' in the file context menu, else do the default
    upstream action, namely to use the XDG portal. (lp: #1996927)

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 27 Jun 2024 13:59:36 +0200

nautilus (1:46.2-0ubuntu1) oracular; urgency=medium

  * New upstream release (lp: #2067592)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 30 May 2024 12:05:31 +0200

nautilus (1:46.1-0ubuntu2) oracular; urgency=medium

  * Upload to the new Ubuntu serie

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 03 May 2024 11:38:08 +0200

nautilus (1:46.1-0ubuntu1) noble; urgency=medium

  * New upstream stable bugfix release (lp: #2064643)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 02 May 2024 17:08:57 +0200

nautilus (1:46.0-0ubuntu1) noble; urgency=medium

  * New upstream release
  * Bump minimum GTK4 to 4.13.6
  * Drop 2 patches that reverted GTK4 version bump
  * Drop obsolete Build-Depends: libgtk-3-common

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Mar 2024 07:57:49 -0400

nautilus (1:46~rc-0ubuntu1) noble; urgency=medium

  * New upstream release
  * Drop 2 patches applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 07 Mar 2024 09:11:58 -0500

nautilus (1:46~beta-0ubuntu3) noble; urgency=medium

  * Add another patch to fix 32-bit build (LP: #2054109)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 23 Feb 2024 08:57:34 -0500

nautilus (1:46~beta-0ubuntu2) noble; urgency=medium

  * Cherry-pick patch to fix 32-bit build (LP: #2054109)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 22 Feb 2024 19:06:36 -0500

nautilus (1:46~beta-0ubuntu1) noble; urgency=medium

  * New upstream release
  * Drop meson fatal warnings patch: obsolete
  * Bump minimum glib, gtk4, libadwaita, libgexiv2
  * Revert 2 commits that require gtk4 4.13
  * Drop obsolete Build-Depends: libxml2-dev
  * Refresh patches

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 16 Feb 2024 09:18:17 -0500

nautilus (1:45.2.1-4ubuntu1) noble; urgency=medium

  * Resynchronize with Debian. Remaining Ubuntu changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
      + Depend on xdg-desktop-portal-gnome | xdg-desktop-portal-backend.
        Required for "Set as Background" feature
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - unity_icon_color.patch:
      + specify a background color for the unity launcher icon

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 29 Jan 2024 09:29:21 +0100

nautilus (45.2.1-4) unstable; urgency=medium

  * Team upload

  [ Helmut Grohne ]
  * Fix FTBFS when nocheck build option is specified (Closes: #1061466)

  [ Jeremy Bícha ]
  * salsa-ci: Disable reprotest

 -- Simon McVittie <smcv@debian.org>  Fri, 26 Jan 2024 15:14:00 +0000

nautilus (45.2.1-3) unstable; urgency=medium

  * Update tracker test patch to really skip the test failure

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Jan 2024 20:39:25 -0500

nautilus (45.2.1-2) unstable; urgency=medium

  * Print more logs to get more debugging information for #1050733

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Jan 2024 19:07:37 -0500

nautilus (45.2.1-1) unstable; urgency=medium

  * New upstream release (LP: #2048892)
  * Stop using debian/control.in and dh_gnome_clean
  * Add patch to mark tracker build test as failing (Mitigates #1050733)
  * Drop recent changes to debian/rules related to the tracker test issue

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Jan 2024 16:47:47 -0500

nautilus (45.1-1) unstable; urgency=medium

  * New upstream release
  * Bump gexiv2 depency to 0.14.2

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Tue, 24 Oct 2023 09:35:42 +0200

nautilus (45.0-2) unstable; urgency=medium

  * Set XDG_RUNTIME_DIR to try to fix the tracker build test

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 27 Sep 2023 09:59:49 -0400

nautilus (45.0-1) unstable; urgency=medium

  * New upstream translations release
  * debian/rules Set $HOME and unset some related env variables
    to hopefully fix the tracker build test (Closes: #1050733)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 27 Sep 2023 08:42:57 -0400

nautilus (45~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 05 Sep 2023 11:14:22 -0400

nautilus (1:45~beta2-1ubuntu1) mantic; urgency=medium

  * Resynchronize with Debian. Remaining Ubuntu changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
      + Depend on xdg-desktop-portal-gnome | xdg-desktop-portal-backend.
        Required for "Set as Background" feature
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - unity_icon_color.patch:
      + specify a background color for the unity launcher icon
  * Drop Revert-sidebar patch: no longer needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 28 Aug 2023 07:29:16 -0400

nautilus (45~beta2-1) unstable; urgency=medium

  * New upstream release
  * release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 28 Aug 2023 07:26:46 -0400

nautilus (1:45~beta-1ubuntu1) mantic; urgency=medium

  * Refreshed Revert-sidebar patch, which has been almost entirely upstreamed.
  * Rewrote a part of unity_launcher_support.patch, as part of EEL has been
    replaced with the GLib API.
  * Resynchronize with Debian (LP: #2023417), remaining Ubuntu changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
      + Depend on xdg-desktop-portal-gnome | xdg-desktop-portal-backend.
        Required for "Set as Background" feature
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - Revert-sidebar*.patch:
      + Revert commit that requires libcloudproviders because it's not in
        Ubuntu main
    - unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - unity_icon_color.patch:
      + specify a background color for the unity launcher icon

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 17 Aug 2023 10:19:54 +0200

nautilus (45~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum glib, GTK4, and libadwaita
  * Don't enable libcloudproviders on Ubuntu
  * Drop 4 patches applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 11 Aug 2023 06:48:24 -0400

nautilus (44.2.1-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 20 Jul 2023 13:23:37 -0400

nautilus (1:44.2.1-1ubuntu1) mantic; urgency=medium

  * Resynchronize with Debian (LP: #2023417), remaining Ubuntu changes:
    - Depend on xdg-desktop-portal-gnome | xdg-desktop-portal-backend.
      Required for "Set as Background" feature
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - Revert commit that requires libcloudproviders because it's not in
      Ubuntu main

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Jun 2023 15:04:38 -0400

nautilus (44.2.1-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum gtk4 to 4.10.4
  * Revert the reverting of a bugfix that requires gtk4 4.10.4
  * Cherry-pick 3 fixes from the gnome-44 branch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Jun 2023 14:16:06 -0400

nautilus (44.2-1) experimental; urgency=medium

  * Team upload

  [ Amin Bandali ]
  * New upstream release (Closes: #1034880)
    - Fix crashes with expandable folders and on Other Locations (Corey
      Berla) (https://gitlab.gnome.org/GNOME/nautilus/-/issues/2882)
    - Avoid inconsistent search states (Khalid Abu Shawarib)
      (https://gitlab.gnome.org/GNOME/nautilus/-/issues/2875)
    - Prevent lingering tracker cursors (Carlos Garnacho)
      (https://gitlab.gnome.org/GNOME/nautilus/-/issues/2557)
    - Fix rubberband range behavior on list view (António Fernandes)
      (https://gitlab.gnome.org/GNOME/nautilus/-/issues/2974)

  [ Jeremy Bicha ]
  * debian/control.in: Depend on eject (Closes: #1035538)

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 29 May 2023 16:39:43 -0400

nautilus (1:44.1-1ubuntu1) mantic; urgency=medium

  * Team upload
  * Resynchronize with Debian, remaining Ubuntu changes:
    - Depend on xdg-desktop-portal-gnome | xdg-desktop-portal-backend.
      Required for "Set as Background" feature
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - Revert commit that requires libcloudproviders because it's not in
      Ubuntu main
  * Drop cherry-picked patches applied in new release

 -- Jarred Wilson <jarred.wilson@canonical.com>  Wed, 17 May 2023 17:07:59 -0400

nautilus (44.1-1) experimental; urgency=medium

  * Team upload

  [ Jarred Wilson ]
  * New upstream release
  * debian/control.in:
    - libgtk-4-dev to 4.10.3
    - libadwaita-1-dev to 1.3.0
    - libgnome-autotar-0-dev to 0.4.4

  [ Laurent Bigonville ]
  * debian/control.in
    - Drop Suggests against nautilus-sendto

 -- Jarred Wilson <jarred.wilson@canonical.com>  Mon, 15 May 2023 16:48:52 -0400

nautilus (44.1-1) experimental; urgency=medium

  * Team upload

  [ Jarred Wilson ]
  * New upstream release
  * debian/control.in:
    - libgtk-4-dev to 4.10.3
    - libadwaita-1-dev to 1.3.0
    - libgnome-autotar-0-dev to 0.4.4

  [ Laurent Bigonville ]
  * debian/control.in
    - Drop Suggests against nautilus-sendto

 -- Jarred Wilson <jarred.wilson@canonical.com>  Mon, 15 May 2023 16:48:52 -0400

nautilus (1:44.0-1ubuntu2) lunar; urgency=medium

  * Depend on xdg-desktop-portal-gnome | xdg-desktop-portal-backend.
    Required for "Set as Background" feature
  * Cherry-pick fix for inconsistent on/off switch
  * Cherry-pick a translation fix
  * Cherry-pick a fix for annoying behavior with autofs mounts
  * Cherry-pick a fix for extra 1px thumbnail border

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 06 Apr 2023 09:43:27 -0400

nautilus (1:44.0-1ubuntu1) lunar; urgency=medium

  * Resynchronize with Debian, remaining Ubuntu changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - Revert commit that requires libcloudproviders because it's not in
      Ubuntu main

 -- Amin Bandali <bandali@ubuntu.com>  Wed, 29 Mar 2023 16:15:24 -0400

nautilus (44.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 27 Mar 2023 14:19:56 -0400

nautilus (1:44~rc-1ubuntu1) lunar; urgency=medium

  * Resynchronize with Debian, remaining Ubuntu changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - Revert commit that requires libcloudproviders because it's not in
      Ubuntu main

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Mar 2023 14:03:13 -0500

nautilus (44~rc-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Mar 2023 13:58:45 -0500

nautilus (1:44~beta-1ubuntu1) lunar; urgency=medium

  * Resynchronize with Debian, remaining Ubuntu changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - Revert commit that requires libcloudproviders because it's not in
      Ubuntu main

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 16 Feb 2023 15:25:46 -0500

nautilus (44~beta-1) experimental; urgency=medium

  * New upstream release
    - Restores "Expandable Folders in List View" feature (LP: #1995412)
      (Closes: #1031110)
  * debian/control.in: Bump minimum gtk4 to 4.9.1 & libadwaita to 1.3~alpha

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 16 Feb 2023 15:18:31 -0500

nautilus (1:44~alpha-0ubuntu1) lunar; urgency=medium

  * New upstream release
    - Restores "Expandable Folders in List View" feature (LP: #1995412)
  * debian/control.in: Bump minimum gtk4 to 4.9.1 & libadwaita to 1.3~alpha

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 12 Jan 2023 14:02:59 -0500

nautilus (1:43.2-1ubuntu1) lunar; urgency=medium

  * Resynchronize with Debian, remaining Ubuntu changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - Revert commit that requires libcloudproviders because it's not in
      Ubuntu main

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 11 Jan 2023 15:58:32 -0500

nautilus (43.2-1) unstable; urgency=medium

  * New upstream release (LP: #2002575)
    - Reintroduce the 67% (64px) zoom level for grid view
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 11 Jan 2023 15:37:05 -0500

nautilus (1:43.1-1ubuntu2) kinetic; urgency=medium

  * d/p/ubuntu/unity_launcher_support.patch: Only set window time under x11
    (LP: #1934579)
  * debian/patches: Always open bookmarks opened from launcher in new window

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 12 Dec 2022 14:34:16 +0100

nautilus (1:43.1-1ubuntu1) lunar; urgency=medium

  * Resynchronize with Debian, remaining Ubuntu changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - Revert commit that requires libcloudproviders because it's not in
      Ubuntu main

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Dec 2022 16:14:04 -0500

nautilus (43.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Dec 2022 16:05:49 -0500

nautilus (1:43.0-1ubuntu1) kinetic; urgency=medium

  * Resynchronize with Debian, remaining Ubuntu changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - Revert commit that requires libcloudproviders because it's not in
      Ubuntu main

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 15:04:08 -0400

nautilus (43.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Sep 2022 07:02:39 -0400

nautilus (43~rc-2) experimental; urgency=medium

  [ Simon McVittie ]
  * Replace transitional libfontconfig1-dev with libfontconfig-dev

  [ Jeremy Bicha ]
  * debian/control.in: Drop unneeded Breaks that made nautilus uninstallable
    (Closes: #1019315)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Sep 2022 08:06:59 -0400

nautilus (1:43~rc-1ubuntu1) kinetic; urgency=medium

  * New upstream release
  * Resynchronize with Debian, remaining Ubuntu changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - Revert commit that requires libcloudproviders because it's not in
      Ubuntu main
  * Refresh and reorganize patches

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 11:57:52 -0400

nautilus (43~rc-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum gtk4 to 4.7.2
  * Use gi-docgen to build docs
  * Drop 32-bit build patch: applied in new release
  * Add Breaks for nautilus extensions we are removing
    because they are incompatible with Nautilus 43

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 11:30:43 -0400

nautilus (1:43~beta.1-2ubuntu3) kinetic; urgency=medium

  * Add Breaks for nautilus extensions we are removing
    because they are incompatible with Nautilus 43

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 17 Aug 2022 16:26:33 -0400

nautilus (1:43~beta.1-2ubuntu2) kinetic; urgency=medium

  * Update 12_unity_launcher_support.patch and re-enable it

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Tue, 16 Aug 2022 08:30:16 -0400

nautilus (1:43~beta.1-2ubuntu1) kinetic; urgency=medium

  * New upstream release
  * Resynchronize with Debian, remaining Ubuntu changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
  * Revert commit that requires libcloudproviders because it's not in Ubuntu main
  * Partially rebase 12_unity_launcher_support.patch and disable it
  * Drop ubuntu_infobars_color.patch: The infobar is now themed so
    no need to modify its styling.
  * Drop nautilusgtkplacesview patch from bug 1764779: doesn't seem to be
    needed any more

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 11 Aug 2022 04:55:14 -0400

nautilus (43~beta.1-2) experimental; urgency=medium

  * Cherry-pick patch to fix build on 32-bit architectures

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 11 Aug 2022 04:47:46 -0400

nautilus (43~beta.1-1) experimental; urgency=medium

  * New upstream release
  * Rename libnautilus-extension-1a to libnautilus-extension4 to match soname
  * Rename gir1.2-nautilus-3.0 to gir1.2-nautilus-4.0 to match version bump
  * debian/control.in: Update dependencies for switch to gtk4
  * debian/control.in: Build-Depend on libcloudproviders-dev
  * Drop gnome-desktop patch: applied in new release
  * Refresh patches

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 Aug 2022 12:06:10 -0400

nautilus (42.2-2) unstable; urgency=medium

  * Cherry-pick patch to fix build with gnome-desktop 43
  * debian/control.in: Bump minimum gnome-desktop to 43

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 Aug 2022 11:13:18 -0400

nautilus (1:42.2-1ubuntu2) kinetic; urgency=medium

  * Cherry-pick patch to fix build with gnome-desktop 43
  * debian/control.in: Bump minimum gnome-desktop to 43

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 31 Jul 2022 18:01:49 -0400

nautilus (1:42.2-1ubuntu1) kinetic; urgency=medium

  * New upstream release (LP: #1976120)
  * Resynchronize with Debian, remaining Ubuntu changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - ubuntu_infobars_color.patch:
      + set infobar type to "other" rather than "question" to avoid blue
        cluebars
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 27 May 2022 15:28:28 -0400

nautilus (42.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.1
  * Stop disabling the libportal "set as background" feature.
    It is no longer optional for nautilus 43 (LP: #1932485)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 27 May 2022 15:16:37 -0400

nautilus (42.1.1-1) unstable; urgency=medium

  * New upstream release (LP: #1970788)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Apr 2022 14:14:47 -0400

nautilus (1:42.1.1-0ubuntu2) kinetic; urgency=medium

  * Upload to kinetic

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 06 May 2022 11:11:58 +0200

nautilus (1:42.1.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1970788)
  * Drop dark wallpaper patch: applied in new release
  * Update Vcs fields for ubuntu/jammy branch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Apr 2022 15:14:44 -0400

nautilus (1:42.0-1ubuntu2) jammy; urgency=medium

  * Cherry-pick patch to set the dark wallpaper when setting the
    desktop wallpaper (LP: #1965558)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 25 Mar 2022 09:55:21 -0400

nautilus (1:42.0-1ubuntu1) jammy; urgency=medium

  * New upstream version fixing a recent segfault (lp: #1962761)
  * Resynchronize with Debian, remaining Ubuntu changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - ubuntu_infobars_color.patch:
      + set infobar type to "other" rather than "question" to avoid blue
        cluebars
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - Bump version for maintscript since there was a 20.04 LTS SRU with
      higher version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 25 Mar 2022 09:37:57 +0100

nautilus (42.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 09:36:54 -0400

nautilus (42~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Mar 2022 13:39:12 -0500

nautilus (1:42~beta-1ubuntu1) jammy; urgency=medium

  [ Jeremy Bicha ]
  * Resynchronize with Debian, remaining Ubuntu changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - ubuntu_infobars_color.patch:
      + set infobar type to "other" rather than "question" to avoid blue
        cluebars
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
  * Bump version for maintscript since there was a 20.04 LTS SRU with
    higher version
  * Refresh patches

  [ Marco Trevisan (Treviño) ]
  * debian/patches: Refresh XUbuntuCancel support patch

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 23 Feb 2022 21:38:32 -0500

nautilus (42~beta-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libhandy and libgexiv2
  * Add patch to revert a commit that introduced a build test failure.
    Thanks to Seb Bacher for identifying the commit.

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 23 Feb 2022 07:48:55 -0500

nautilus (1:41.2-1ubuntu1) jammy; urgency=medium

  * Resynchronize with Debian, remaining Ubuntu changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
      + Bump dbgsym migration version
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - ubuntu_infobars_color.patch:
      + set infobar type to "other" rather than "question" to avoid blue
        cluebars
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
  * debian/rules: Run dh_auto_test with NO_AT_BRIDGE=1

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 03 Feb 2022 14:51:57 -0500

nautilus (41.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 16 Jan 2022 13:14:13 -0500

nautilus (1:41.1-1ubuntu1) jammy; urgency=medium

  * Resynchronize with Debian, remaining Ubuntu changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
      + Bump dbgsym migration version
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - ubuntu_infobars_color.patch:
      + set infobar type to "other" rather than "question" to avoid blue
        cluebars
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
  * debian/patches: Refresh.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 11 Nov 2021 19:57:07 +0100

nautilus (41.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Drop patch since gexiv2 0.14 is in Debian
  * debian/rules: fix incorrectly named meson build option

  [ Laurent Bigonville ]
  * debian/control.in: Bump libgexiv2-dev BD accordingly

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 31 Oct 2021 15:49:05 -0400

nautilus (41.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libgnome-autoar
  * Add patch to revert a minor change that requires new gexiv2

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 25 Sep 2021 21:13:46 -0400

nautilus (40.2-2) unstable; urgency=medium

  * debian/rules: Set DPKG_GENSYMBOLS_CHECK_LEVEL = 4
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 31 Aug 2021 07:30:19 -0400

nautilus (1:40.2-1ubuntu1) impish; urgency=medium

  * Merge with Debian:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
      + Bump dbgsym migration version
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - ubuntu_infobars_color.patch:
      + set infobar type to "other" rather than "question" to avoid blue
        cluebars
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
  * debian/patches: Refresh.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 24 Jun 2021 18:04:20 +0100

nautilus (40.2-1) experimental; urgency=medium

  * New upstream release
  * control: Update Deps and BDs for 40
  * Drop changes reverting to tracker 2. We've got 3 ready now, and can use it
  * rules: Disable libportal. This is mostly useful inside a flatpak for now,
    as it's used only to set wallpaper and the 'traditional' way is still
    available as a fallback.
  * debian/rules: Drop nocheck test on override_dh_auto_test.
    There's no need to check for "nocheck" when overriding dh_auto_test with
    compat 13
  * control: Breaks gedit << 40.  In commit
    e96aac1f6526f5373405e071703b5f18b0c728d3, nautilus dropped the
    `org.gnome.nautilus` key `confirm-trash`. gedit was using this before
    version 40, so it would crash on startup. Add a `Breaks` so that it gets
    upgraded.

 -- Iain Lane <laney@debian.org>  Thu, 24 Jun 2021 17:55:57 +0100

nautilus (1:3.38.2-1ubuntu3) impish; urgency=medium

  * Remove Ubuntu specific changes that were needed for nautilus, now
    upstream nautilus is provided what is needed and Unity got updated
    to use the new api.
  * debian/control.in:
    - Breaks unity (<< 7.5.1+21.10.20210601.1-0ubuntu1) which is the
      version that includes the api updates
  * debian/patches/19_unity_open_location_xid.patch,
    debian/patches/20_add_timestamp_to_operations.patch:
    - removed, those are not needed anymore

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 02 Jun 2021 15:13:07 +0200

nautilus (1:3.38.2-1ubuntu2) hirsute; urgency=medium

  * d/p/19_unity_open_location_xid:
    - Do not update opened locations on bus connection.
      Nautilus may connect to the bus when the application is already about
      shut down, however at that point its implementation is destroyed but
      Gio doesn't handle this gracefully as per GNOME/GLib!2056.
      To prevent this, we can safely reduce the delta of the distro-patch by
      avoiding updating the opened locations on bus acquired, as we already do
      it in all the cases a window actually changes its state. (LP: #1820859)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 21 Apr 2021 07:03:29 +0200

nautilus (1:3.38.2-1ubuntu1) hirsute; urgency=medium

  * Resynchronize on Debian:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/nautilus.maintscript: set epoch number
      (which was added by error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - 0001-Respect-gtk-dialogs-use-header-for-all-dialogs.patch
      + Use a normal titlebar if the desktop environment wants it
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - 20_add_timestamp_to_operations.patch:
      + Add *WithTimestamp dbus methods for file operations that
        might trigger a dialog, that should be presented with time.
    - appstream-compulsory.patch:
      + Set nautilus as unremovable in GNOME Software
    - nautilusgtkplacesview-show-error-if-volume-is-not-mo.patch:
      + show error if volume is not mounted, see LP #1764779
    - ubuntu/shell-search-provider-implement-XUbuntuCancel-to-request-.patch:
      + implement XUbuntuCancel to request search cancellation
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - ubuntu_infobars_color.patch:
      + set infobar type to "other" rather than "question" to avoid blue
        cluebars

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 11 Jan 2021 17:23:10 +0100

nautilus (3.38.2-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/revert_tracker_update.patch: Refreshed

 -- Laurent Bigonville <bigon@debian.org>  Mon, 07 Dec 2020 15:54:18 +0100

nautilus (3.38.0-2) unstable; urgency=medium

  * debian/patches/revert_tracker_update.patch:
    - updated to fix a test issue

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 16 Sep 2020 20:26:07 +0200

nautilus (3.38.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated meson requirement
  * debian/patches/revert_tracker_update.patch:
    - revert the update to tracker3 which isn't in Debian yet

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 17:31:07 +0200

nautilus (3.37.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated glib requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 10 Aug 2020 17:08:10 +0200

nautilus (3.37.2-1) experimental; urgency=medium

  * New upstream release
  * Adapt to $HOME and $XDG_RUNTIME_DIR being provided by debhelper now.
  * Remove unused X11 build-dependencies.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 02 Jun 2020 19:39:50 +0300

nautilus (3.37.1.1-1) experimental; urgency=medium

  * New upstream release

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 03 May 2020 13:32:15 +0300

nautilus (3.36.3-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Jun 2020 15:29:50 +0200

nautilus (1:3.36.2-2ubuntu2) groovy; urgency=medium

  * Rely on $HOME and $XDG_RUNTIME_DIR provided by debhelper, to fix FTBFS.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 04 May 2020 19:24:43 +0300

nautilus (1:3.36.2-2ubuntu1) groovy; urgency=medium

  * New upstream version
  * Merge with Debian. Remaining changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
      + Bump dbgsym migration version
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - 20_add_timestamp_to_operations.patch:
      + Add *WithTimestamp dbus methods for file operations that
        might trigger a dialog, that should be presented with time.
    - ubuntu_infobars_color.patch:
      + set infobar type to "other" rather than "question" to avoid blue
        cluebars
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - 0001-Respect-gtk-dialogs-use-header-for-all-dialogs.patch
      + Use a normal titlebar if the desktop environment wants it

  [ Dmitry Shachnev ]
  * Update debian/nautilus.maintscript for Ubuntu versioning (with epoch).

 -- Sebastien Bacher <seb128@debian.org>  Tue, 28 Apr 2020 11:20:13 +0200

nautilus (3.36.2-2) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * Drop backported patch applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 26 Apr 2020 17:46:49 -0400

nautilus (1:3.36.1.1-1ubuntu2) focal; urgency=medium

  * debian/patches/gitlab_tracker_fixes.patch:
    - backport upstream candidate fixes to resolve files not being
      listed anymore in the GNOME activity screen (lp: #1871296)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 10 Apr 2020 16:08:10 +0200

nautilus (1:3.36.1.1-1ubuntu1) focal; urgency=medium

  * New upstream version
  * debian/patches/git_remote_content.patch:
    - get the correct mimetype for files on remote locations (lp: #1869881)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Apr 2020 12:35:43 +0200

nautilus (3.38.2-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/revert_tracker_update.patch: Refreshed

 -- Laurent Bigonville <bigon@debian.org>  Mon, 07 Dec 2020 15:54:18 +0100

nautilus (3.38.1-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/revert_tracker_update.patch:
    - revert some extra commits to be compatible with the old service

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Oct 2020 11:32:03 +0200

nautilus (3.38.0-2) unstable; urgency=medium

  * debian/patches/revert_tracker_update.patch:
    - updated to fix a test issue

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 16 Sep 2020 20:26:07 +0200

nautilus (3.38.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated meson requirement
  * debian/patches/revert_tracker_update.patch:
    - revert the update to tracker3 which isn't in Debian yet

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 17:31:07 +0200

nautilus (3.37.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated glib requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 10 Aug 2020 17:08:10 +0200

nautilus (3.37.2-1) experimental; urgency=medium

  * New upstream release
  * Adapt to $HOME and $XDG_RUNTIME_DIR being provided by debhelper now.
  * Remove unused X11 build-dependencies.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 02 Jun 2020 19:39:50 +0300

nautilus (3.37.1.1-1) experimental; urgency=medium

  * New upstream release

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 03 May 2020 13:32:15 +0300

nautilus (3.36.3-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Jun 2020 15:29:50 +0200

nautilus (3.36.2-2) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * Drop backported patch applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 26 Apr 2020 17:46:49 -0400

nautilus (3.36.1.1-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/git_remote_content.patch:
    - get the correct mimetype for files on remote locations (lp: #1869881)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Apr 2020 12:30:29 +0200

nautilus (3.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 27 Mar 2020 17:01:29 +0100

nautilus (3.36.0-2) unstable; urgency=medium

  * debian/control.in: Lower pango BD to 1.42, there is now a version check in
    the code for the functionalities that require 1.44 (Closes: #954553)
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 23 Mar 2020 09:19:52 +0100

nautilus (1:3.36.0-1ubuntu1) focal; urgency=medium

  * New upstream version
  * Merge with Debian. Remaining changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
      + Bump dbgsym migration version
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - 20_add_timestamp_to_operations.patch:
      + Add *WithTimestamp dbus methods for file operations that
        might trigger a dialog, that should be presented with time.
    - ubuntu_infobars_color.patch:
      + set infobar type to "other" rather than "question" to avoid blue
        cluebars
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - 0001-Respect-gtk-dialogs-use-header-for-all-dialogs.patch
      + Use a normal titlebar if the desktop environment wants it

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Mar 2020 11:41:07 +0100

nautilus (3.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Mar 2020 11:32:50 +0100

nautilus (3.35.92-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 28 Feb 2020 16:16:32 +0100

nautilus (3.35.91.1-1) experimental; urgency=medium

  * New upstream release
  * debian/patches/git_test_issue.patch:
    - removed, the change is in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 25 Feb 2020 10:00:36 +0100

nautilus (3.35.90-1) experimental; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Drop libseccomp-dev build-dependency, this is not
    needed anymore
  * New upstream release
    - debian/control.in: Add libpango1.0-dev (>= 1.44) to the
      build-dependencies, this version is now needed.

  [ Sebastien Bacher ]
  * New upstream release
  * debian/patches/git_test_issue.patch:
    - backport a git patch for a failing test problem

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 06 Feb 2020 12:38:31 +0100

nautilus (3.34.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Oct 2019 16:00:07 +0200

nautilus (3.34.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Sep 2019 16:02:13 +0200

nautilus (3.33.90-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Aug 2019 15:40:52 +0200

nautilus (1:3.32.3-1ubuntu1) eoan; urgency=medium

  * The new version (lp: #1839620), includes those bug fixes:
    - Fix starring in subdirectories of indexed directories (lp: #1825720)
    - Allow whitespace at the beginning and end of path in location entry
      (lp: #505199, #1440253)
    - Fix NAUTILUS_SCRIPT_SELECTED_FILE_PATHS not being set for scripts
      (lp: #/833520)
  * Merge with Debian. Remaining changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
      + Bump dbgsym migration version
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - 20_add_timestamp_to_operations.patch:
      + Add *WithTimestamp dbus methods for file operations that
        might trigger a dialog, that should be presented with time.
    - ubuntu_infobars_color.patch:
      + set infobar type to "other" rather than "question" to avoid blue
        cluebars
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - 0001-Respect-gtk-dialogs-use-header-for-all-dialogs.patch
      + Use a normal titlebar if the desktop environment wants it
  * Refreshed the patches

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Aug 2019 15:29:24 +0200

nautilus (3.32.3-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Aug 2019 15:11:53 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog libnautilus-extension4`.
